Affected packages

Packages affected by maven-archiver upgrade from 3.2.0-4.fc30 to 3.5.0-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
maven-assembly-plugin build 1 4 months ago
jacoco build 2 3 months ago
avalon-framework build 2 4 months ago
xmvn build 2 4 months ago
closure-compiler build 2 4 months ago
byte-buddy build 2 4 months ago
objectweb-asm build 2 4 months ago
prometheus-jmx-exporter build 2 4 months ago
jaxen build 2 4 months ago
qdox build 2 4 months ago
plexus-classworlds build 2 4 months ago
cglib build 2 4 months ago
istack-commons build 2 4 months ago
javamail build 2 4 months ago
jansi-native build 2 4 months ago
glassfish-jaxb build 2 4 months ago
plexus-component-api build 2 4 months ago
maven-enforcer build 2 4 months ago
batik build 2 4 months ago
log4j build 2 4 months ago
junit5 build 2 4 months ago
jsch build 2 4 months ago
java-comment-preprocessor build 2 4 months ago
jetty-build-support build 2 4 months ago
apiviz build 2 4 months ago
cal10n build 2 4 months ago
msv build 2 4 months ago
maven-plugin-testing build 2 4 months ago
aqute-bnd build 2 4 months ago
jnr-ffi build 2 4 months ago
compile-command-annotations build 3 3 months ago
powermock build 3 4 months ago
maven-surefire build 3 4 months ago
maven-shade-plugin build 3 4 months ago
plexus-velocity build 3 4 months ago
velocity-tools build 3 4 months ago
apache-commons-exec build 3 4 months ago
plexus-sec-dispatcher build 3 4 months ago
maven-doxia build 3 4 months ago
rmic-maven-plugin build 3 4 months ago
apache-rat build 3 4 months ago
jboss-modules build 3 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by maven-archiver upgrade from 3.2.0-4.fc30 to 3.5.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.